h2{font-size: 1.5em; color: #336699; margin-bottom: 15px;}
h3{font-size: 1.1em; color: #336699; margin-bottom: 15px;}
h4{color: #336699; margin-bottom: 3px;}

a, a:hover, a:visited {color: #ee9137; padding-bottom: 5px;}

p.sd_firstPara{font-weight: bold; color: #34679a;}
.sd_bottomMargin{padding-bottom: 10px;}
#sd_body{
	width: 1134px;
	font-family: "Lucida Grande", helvetica, "sans serif";
   color: #333333;
	font-size: 13px;
	line-height: 1.5em;
}
#sd_leftCol{
	float: left;
	width: 147px;
	height: 100%;
	/*background: url(../img/left_banner.jpg) no-repeat; */
}
#sd_centreCol{
	float: left;
	width: 667px;
	margin-left: 3px;
}
#sd_rightCol{
	float:left;
	width: 310px;
	margin-left: 3px;
}

#sd_leftBanner{
	width: 147px;
	height: 184px;
}
#sd_centreBanner{
	width: 667px;
	height:184px;
}
#sd_rightBanner{
	width: 310px;
	height: 184px;
}
#sd_main{
	margin-top: 10px;
	
}
#sd_main p{
	margin: 5px 10px 5px 10px; 
	clear:both;
}

#sd_main ul{
   list-style: none;
   margin-left: 10px;
   text-indent: 2em;
}

#sd_main ol{
   list-style: lower-roman;
   margin-left: 10px;
   text-indent: 2em;
}

#sd_mainSub p{
	margin-bottom: 10px; 
}

#sd_mainSub ul{
   margin-bottom: 10px;
   /*margin-left: 1em;*/
   font-weight: bold;
   list-style: none;
}
#sd_clear{
	clear:both;
}

#sd_rhsCta img{
   margin-top: 10px;
}
#sd_footer{
   width: 785px;
   height: 40px;
   clear: both;
   padding-top: 80px;
   background: url(../img/footer_background.gif) no-repeat 0 80px;
   font-family: "Lucida Grande", helvetica, "sans serif";
   font-size: 0.8em;
   color: #336699;
}
#sd_footer p{
   margin-left: 167px;
   padding-top: 5px;
}
#sd_footer a, #sd_footer a.visited, #sd_footer a.hover {
   color: #336699;
   padding-right: 15px;
}
.sd_copyright{
   padding-left: 210px;
}

#sd_footerCentreCol{
	margin-left: 150px;
}
.sd_homeCallOut{
	clear: both;
	position: relative;
	width: 100%;
	/*margin-top: 15px; */
	margin-bottom: 15px;
	color: #336699;
   z-index: 500;
}

#sd_contentTop .sd_right img{
   margin-top: -20px;
   margin-left: 20px;
}

.sd_contentTitleImage {
   margin-bottom: 20px;
}
.sd_contentTopPic{
   float: right;
   /*margin-top: -20px;*/
   margin-left: 20px;
}

.sd_condImage{
   float: right;
   margin: 10px;
   margin-left: 20px;
}

#linksAndMediaRhs{ margin-bottom: 5px; padding-left:3px; /* padding: 10px 20px 0 20px;*/ /*background: url(../img/links_and_media_rhs_background.jpg) repeat-x;*/}
.sd_rhsRepeatingContent{margin-top: 5px; padding: 5px; background-color: #f6f6f6;}
.sd_left{
	float: left;
	width: 50%;
   margin-bottom: 20px;
   margin-top: 15px;
   z-index: 100;
}
.sd_right{
	float:left;
	width: 50%;
   margin-bottom: 20px;
   margin-top: 15px;
   z-index: 100;
}

.sd_twoThirds{
   width: 66%;
}

.sd_repeatingBlock{margin-bottom: 60px; position: relative; min-height: 250px;}

.sd_linkContent {margin: 20px;}

.inverse{ padding: 3px 5px; background-color: #5eb5df; color: #ffffff;}
.inverseTitle{ padding: 5px 5px; font-size: 1.1em; background-color: #5eb5df; color: #ffffff;}

#mapCanvas1{
   width: 300px;
   height: 200px;
   margin: 10px 0 10px 15px;
   /* border: 1px solid #ccc; */
   /*float: left;*/
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#mapCanvas2{
   width: 300px;
   height: 200px;
   margin: 10px 0 10px 15px;
   /* border: 1px solid #ccc; */
   /*float: left; */
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#mapCanvas3{
   width: 300px;
   height: 200px;
   margin: 10px 0 10px 15px;
   /* border: 1px solid #ccc; */
   /*float: left; */
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#mapCanvas4{
   width: 300px;
   height: 200px;
   margin: 10px 0 10px 15px;
   /* border: 1px solid #ccc; */
   /*float: left; */
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}


/* contact us form */
.contact_form{
   padding-top: 20px;
}
.contact_form .inputField{
   border: 1px solid #666666;
   padding: 5px;
      -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
}

.contact_form .sd_formRight{
   padding-left: 50px;
}

span.highlight{
   font-weight: bold;
   font-size: 104%;
} 
.contact_form label{
   font-weight: bold;
}

.sd_pdfDownloadLink{
   background: url(../img/pdf_background.gif) no-repeat;
   height: 30px;
   padding-top: 5px;
   padding-bottom: 5px;
   padding-left: 40px;
}

.sd_pdfDownloadLinkSmall{
   font-style: inherit;
   line-height: inherit;
   background: url(../img/pdf_background_small.gif) no-repeat;
   height: 17px;
   /*padding-bottom: 10px; */
   padding-left: 22px;
}

/* menu */
#sd_centreNav {width:1121px; height: 35px; margin:0 0 0 155px; background:url(../img/RSI_menu.gif) no-repeat -12px 0px; position: relative;}	
#sd_navTabs span {display: none;}

#sd_centreNav li, #sd_centreNav a.top {height: 35px; display:block;}
#sd_centreNav li {float:left; list-style:none; display:inline; position: relative;}

#sd_home {width: 64px;}
#sd_home a:hover {background:url(../img/RSI_menu.gif) no-repeat -12px -35px; padding-bottom: 0px;}
#sd_home a.active {background:url(../img/RSI_menu.gif) no-repeat -12px -70px;}

#sd_whatIsRsi {width: 116px;}
#sd_whatIsRsi a:hover {background:url(../img/RSI_menu.gif) no-repeat -76px -35px; padding-bottom: 0px;}
#sd_whatIsRsi a.active {background:url(../img/RSI_menu.gif) no-repeat -76px -70px;}

#sd_rsiConditions {width: 127px;}
#sd_rsiConditions a:hover {background:url(../img/RSI_menu.gif) no-repeat -192px -35px; padding-bottom: 0px;}
#sd_rsiConditions a.active {background:url(../img/RSI_menu.gif) no-repeat -192px -70px;}

#sd_howCanWeHelpYou {width: 183px;}
#sd_howCanWeHelpYou a:hover {background:url(../img/RSI_menu.gif) no-repeat -319px -35px; padding-bottom: 0px;}
#sd_howCanWeHelpYou a.active {background:url(../img/RSI_menu.gif) no-repeat -319px -70px;}

#sd_consult {width: 149px;}
#sd_consult a:hover {background:url(../img/RSI_menu.gif) no-repeat -502px -35px; padding-bottom: 0px;}
#sd_consult a.active {background:url(../img/RSI_menu.gif) no-repeat -502px -70px;}

#sd_links {width: 127px;}
#sd_links a:hover {background:url(../img/RSI_menu.gif) no-repeat -651px -35px; padding-bottom: 0px;}
#sd_links a.active {background:url(../img/RSI_menu.gif) no-repeat -651px -70px;}

#sd_about {width: 93px;}
#sd_about a:hover {background:url(../img/RSI_menu.gif) no-repeat -778px -35px; padding-bottom: 0px;}
#sd_about a.active {background:url(../img/RSI_menu.gif) no-repeat -778px -70px;}

#sd_contact {width: 107px;}
#sd_contact a:hover {background:url(../img/RSI_menu.gif) no-repeat -871px -35px; padding-bottom: 0px;}
#sd_contact a.active {background:url(../img/RSI_menu.gif) no-repeat -871px -70px;}

/* sub pages */
#sd_centreColSub{
	float: left;
	width: 667px;
	margin-left: 3px;
	background: url(../img/main_background.jpg) repeat-x 0px 0px;
	
}
#sd_mainSub{
	margin-top: 30px;
	margin-left: 20px;
	margin-right: 30px;
}
#sd_contentTop{

}

/* social media menu */
#sd_socialMediaLinks {width:306px; height: 40px; background:url(../img/sd_social_media_nav.jpg) no-repeat -3px -40px; overflow: hidden;}	
#sd_socialMediaTabs span {display: none;}

#sd_socialMediaLinks li, #sd_socialMediaLinks a { height:40px; display:block;}
#sd_socialMediaLinks li {float:left; list-style:none; display:inline;}

#sd_facebook {width: 101px;}
#sd_facebook a:hover {background:url(../img/sd_social_media_nav.jpg) no-repeat -3px -0px;}

#sd_twitter {width: 101px;}
#sd_twitter a:hover {background:url(../img/sd_social_media_nav.jpg) no-repeat -104px -0px;}

#sd_linkedIn {width: 101px;}
#sd_linkedIn a:hover {background:url(../img/sd_social_media_nav.jpg) no-repeat -205px -0px;}


#sd_patientInformationMenu {width:650px; height: 27px; border-bottom: 4px solid #e5f4f6; margin-bottom: 5px;}
#sd_patientInformationMenu li {float:left; list-style:none; display:inline;}
#sd_patientInformationMenu li, #sd_patientInformationMenu a { height:22px; display:block; margin-right: 2px;}
#sd_patientInformationMenu a {padding: 5px 15px 0 30px; font-weight: bold; font-size: 1.1em;}
#sd_patientInformationMenu a:visited,  #sd_patientInformationMenu a {color: #666666; text-decoration: none;}
#sd_patientInformationMenu a.active {background: #e5f4f6; color: #397580; border-top-left-radius: 10px; border-top-right-radius: 10px; font-size: 1.15em;}
#sd_patientInformationMenu a:hover {color: #397580;}

/************conditions page*************/
.condition_main{
	height:236px;
	width:196px;
	float:left;
	margin:10px 0 0 0px;
   z-index: 1;
}
.condition_main2{
	height:236px;
	width:196px;
	float:left;
	margin:10px 0 0 10px;
   z-index: 1;
}
.condition_img{
	height:196px;
	width:196px;
	float:left;
	border:#5eb5df solid 2px;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   border-radius: 7px;
   z-index: 1;
}

.condition_img img {
	opacity:1;
	filter:alpha(opacity=100);
}
.condition_img img:hover{
		opacity:1;
	filter:alpha(opacity=100);
}
.condition_img:hover{
	height:196px;
	width:196px;
	float:left;
	border:#336699 solid 2px;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   border-radius: 7px;
	
}
.condition_cont{
	height:40px;
	width:196px;
	float:left;
	text-align:center;
	color:#336699;
	font-size:14px;
	font-weight:bold;
}
.condition_cont a{
	color:#336699;
	text-decoration:none;
}
.condition_cont a:hover{
	color:#666666;
	text-decoration:none;
}

/* Droplicous code, change to your liking */
#sd_navTabs ul.licious{
	text-align:left;
	width:240px;
	font-size:.9em;
	background:#f6f6f6;
	margin:0;
	padding-bottom: 5px;
	position:absolute;
	left:0px;
	top:35px;
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}

/* ie bs */
html>body #sd_navTabs ul.licious{
	position:absolute;	
	top:35px;
}
#sd_navTabs ul.licious li { height: 1.5em; padding-bottom: 2px; padding-left: 10px;}

#sd_navTabs ul.licious a:hover{
	position:relative;
	color:#336699/*#0A82D0*/;
	background:none;
}
#sd_navTabs ul.licious a{
	position:relative;
	z-index:999;
	font-weight:normal;
	margin:0;
	padding: 5px 0px 5px 5px;
	background:none;
	color:#ee9137;
	display:block;
   width: 240px;
	text-decoration:none;
   font-family: sans-serif;
}
/*#nav li a:hover{
	color:#0A82D0;
}
#nav li a{
	font-weight:bold;
	text-decoration:none;
	color:white;
	padding:10px 10px 0 10px; 
	background:#373737;
	text-shadow:none;
}
#nav{
	position:relative;
	width:820px;
	list-style:none;
	margin:0 auto;
	padding:0;
	list-style:none;
	font-size:1em;
}
#nav li{
 	position:relative;
 	display:inline;
	margin:0;
	padding:0;
}*/

